.mte_content {
	font-family: Verdana, Arial;
	font-size: 10pt;
	margin:0;
}
.mte_head_1 {
	font-size: 14pt;
	font-weight: bold;
	color: #797979;
	margin: 10px 0 20px 0;
}
.mte_head {
	font-weight:bold;
	color: #fff;
}
a.mte_head {
	color: #fff;
}
.mte_mess {
	font-size: 10pt;
	padding: 10px; 
	color:#fff; 
	font-weight: bold
}
.mte_content table {
	border: 1px solid #808080;
}
.mte_content td {
	vertical-align: top;
	font-size: 10pt;
}
.mte_content input {
	border: 1px solid #000; 
}
.mte_content textarea {
	border: 1px solid #000; 
}
.mte_req {
	background: #FFF897;
}
.mte_content td.mte_nav {
	width:22px;
	height:20px;
	vertical-align: middle; 
	text-align:center;
	border:1px solid #ccc; 
	font-size:8pt; 
}
.mte_nav a { 
	color: #000;
	font-size:8pt; 
}
.mte_nav_prev_next { 
	color: #000;
}
